#Silent properties for ColdFusion 2025 ZIP Installer

# ColdFusion Administrator password 
COLDFUSION_ADMIN_PASSWORD=Adobe$123 
 
# Internal webserver port 
COLDFUSION_ADMIN_PORT=8550
 
# Install License type - 1-Install new version of Adobe ColdFusion 2025 with License , 2-30-day trial, 3-Developer Edition 
INSTALL_TYPE=1

# Edition - 1-Enterprise,2-Standard
LICENSE_EDITION=2
 
# Mode - 1-NUL,2-FRL
LICENSE_ACTIVATION_MODE=2

# FRL License File Path
LICENSE_FILE_PATH=C:\\Users\\Administrator\\Desktop\\License\\ngl-preconditioning-data.json
 
# Accept EULA- true. To proceed, you must accept the EULA 
EULA_ACCEPTED=true
 
# IP address from which Administrator can be accessed 
IP_ADDRESSES=
 
# Specify the deployment type-  1-Production, 2-Development, 3-Staging, 4-Testing, 5-Disaster recovery 
DEPLOYMENT_TYPE=5
 
# Name of the ColdFusion service 
COLDFUSION_WIN_SERVICE_NAME=cftest1
 
# Server profile - 1-Production+Secure, 2-Production, 3-Development. 
SERVER_PROFILE=1
 
# Specify the RDS password 
COLDFUSION_RDS_PASSWORD=Adobe$123
 
# ColdFusion install location 
COLDFUSION_INSTALL_LOCATION=C:\\ColdFusion_2025_WWEJ_win64\\ColdFusion\\